Description: use Debian's Mathjax
Author: Sascha Steinbiss <satta@debian.org>
--- a/doc/sphinx/conf.py
+++ b/doc/sphinx/conf.py
@@ -256,3 +256,5 @@
 
 # If true, do not generate a @detailmenu in the "Top" node's menu.
 #texinfo_no_detailmenu = False
+
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
